{% extends 'index.html' %}
{% block title %}<title>Ads policy</title>{% endblock %}

{% block content %}

    <div class="cont-footer">
        <h3>Advertising, Data Protection and Privacy</h3>
        <div class="first-par-foot">
            <h4>Our system <i class="fa fa-balance-scale"></i></h4>
            <p>
                <b>cPhilosophy</b> is committed to protect ensure privacy and data security.
                We continuously review our advertising systems and processes to ensure
                they meet our own high standards and the requirements of all applicable data protection laws,
                including the General Data Protection Regulation (GDPR) and the Privacy and Electronic Communications
                Directive
                (ePrivacy Directive).
                cPhilosophy advertising services comply with the requirements of the GDPR, the ePrivacy Directive and
                other
                applicable law.
            </p>
        </div>
        <div class="third-par-foot">
            <p>
            <p><b>Privacy cPhilosophy’s</b> advertising services are designed to protect user privacy when serving
                interest-based ads. Our advertising systems only use pseudonymised
                information (which is information that does not directly identify you) to serve interest-based ads.</p>
            Notice. In our store ,

            <p><B>cPhilosohpy</B> provides information about interest-based ads, including the type of information used
                to
                display those ads.
                Choice. Users can opt out of receiving interest-based ad preferences by visiting the European
                Interactive Digital Advertising Alliance’s YourOnlineChoices site at http://www.youronlinechoices.com/.
                Users are asked to consent to advertising cookies when they visit the
                Amazon store and can control their cookie preferences at any time by
                visiting our Cookie Preferences page. Third party publishers that adhere
                to the current IAB Europe Transparency & Consent Framework allow users
                to consent or object to receiving interest-based ads from Amazon on their website or mobile app.</p>

            <p><b>Security and data management.</b> Our services have physical, electronic
                and procedural safeguards for the collection, storage, transfer and processing of data. Transfers of
                data outside the European Economic Area by Amazon are carried out in compliance with applicable legal
                requirements, including standard contractual clauses issued by the European Commission.</p>

            <p><b>Third parties.</b> To deliver interest-based ads, Amazon works with publishers, advertisers, agencies,
                ad networks, and other service providers that demonstrate their commitment to comply with applicable
                law.
            </p>
            <p><a href="{% url 'cookies' %}">Click here</a> to learn more about third party advertising cookies used
            in
            our store</p>
        </div>
    </div>



{% endblock %}